@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@300;400;700;800&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Lateef:wght@400;800&display=swap');


body *:not(i),
body {
    font-family: 'Tajawal', sans-serif;

}

.slider-content h1 {
    font-family: 'Lateef', serif;

}

.mr-20 {
    margin-left: 15px;
    margin-right: 0
}

.pl-20 {
    padding-right: 20px;
    padding-left: 0
}

.pr-20 {
    padding-left: 20px;
    padding-right: 0
}

.desktop-nav .navbar .navbar-nav .nav-item:last-child a {
    margin-left: 0;
    margin-right: 15px
}

.desktop-nav .navbar .navbar-nav .nav-item:first-child a {
    margin-right: 0;
    margin-left: 15px
}

.desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu {
    right: 0;
    left: auto;
    text-align: right
}

.desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li a.dropdown-toggle::before {
    left: 13px;
    right: auto
}

.desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu {
    left: 250px;
    right: auto
}

.desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu {
    left: 250px;
    right: auto
}

.desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu {
    left: -250px;
    right: auto
}

.desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu {
    left: -250px;
    right: auto
}

.desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu {
    left: -250px;
    right: auto
}

.desktop-nav .navbar .navbar-nav .nav-item .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu li .dropdown-menu {
    left: -250px;
    right: auto
}

.desktop-nav .navbar .others-options {
    margin-right: 30px;
    padding-left: 0
}

.navbar-brand {
    margin-right: 0
}

.modal.right .modal-content button.close {
    left: 20px;
    right: auto
}

.modal.right.fade .modal-dialog {
    left: -320px;
    right: auto
}

.modal.right.fade.show .modal-dialog {
    left: 0;
    right: auto
}

.sidebarModal.modal .modal-body .sidebar-contact-info .info-list {
    padding-right: 0
}

.sidebarModal.modal .modal-body .sidebar-contact-info .info-list li {
    padding-right: 22px;
    padding-left: 0
}

.sidebarModal.modal .modal-body .sidebar-contact-info .info-list li i {
    right: 0;
    left: auto
}

.sidebarModal.modal .modal-body .sidebar-social-list {
    padding-right: 0
}

.sidebarModal.modal .modal-body .sidebar-social-list li {
    padding-left: 8px;
    padding-right: 0
}

.form-control {
    text-align: right;
    padding-right: 15px;
    padding-left: 0
}

.header-right-content {
    text-align: left
}

.header-right-content .list ul {
    padding-right: 0
}

.banner-area .container-fluid {
    padding-right: 30px;
    padding-left: 0;
    margin-left: 0;
    margin-right: auto
}

.slider-item {
    padding-right: 60px;
    padding-left: 0
}

.slider-content {
    margin-right: 0;
    margin-left: auto
}

.hero-slider.owl-theme .owl-dots {
    right: -100px;
    left: auto
}

.hero-slider.owl-theme .owl-dots .owl-dot:hover span::after, .hero-slider.owl-theme .owl-dots .owl-dot.active span::after {
    right: -30px;
    left: 0
}

.hero-slider.owl-theme .owl-nav [class*=owl-] {
    right: 30px;
    left: auto
}

.hero-slider.owl-theme .owl-nav [class*=owl-].owl-next {
    right: 100px;
    left: auto
}

.owl-thumbs {
    text-align: left
}

.single-academics-card .academic-top-content {
    padding-right: 40px;
    padding-left: 0
}

.single-academics-card .academic-top-content i {
    right: 0;
    left: auto
}

.single-academics-card2 .academic-content .academic-top-content {
    padding-right: 30px;
    padding-left: 0
}

.single-academics-card2 .academic-content .academic-top-content i {
    right: 0;
    left: auto
}

.single-academics-card2 .serial {
    right: 30px;
    left: auto
}

.academics-list ul {
    padding-right: 0
}

.academics-list ul li i {
    left: 0;
    right: auto
}

.related-download ul {
    padding-right: 0
}

.related-download ul li {
    padding-right: 70px;
    padding-left: 0
}

.related-download ul li i {
    right: 0;
    left: auto
}

.academics-details .registration-and-fee .list ul {
    padding-right: 0
}

.academics-details .prepare-exam .exam-card {
    padding-right: 30px
}

.academics-details .prepare-exam .exam-card h4::before {
    right: -30px;
    left: auto
}

.campus-content .list ul {
    padding-right: 0
}

.campus-content .list ul li {
    padding-right: 20px;
    padding-left: 0
}

.campus-content .list ul li i {
    right: 0;
    left: auto
}

.student-life-card .tags {
    right: 20px;
    left: auto
}

.admission-right-content {
    text-align: left
}

.admission-right-content .icon {
    left: 0;
    right: auto
}

.admission-right-content p {
    padding-left: 100px;
    padding-right: 0
}

.how-to-apply .apply-list ul {
    padding-right: 0
}

.how-to-apply .apply-list ul li {
    padding-left: 0;
    padding-right: 20px
}

.how-to-apply .apply-list ul li i {
    right: 0;
    left: auto
}

.single-courses-card .courses-content .admin-profile {
    padding-right: 80px;
    padding-left: 0
}

.single-courses-card .courses-content .admin-profile::before {
    left: -30px;
    right: auto
}

.single-courses-card .courses-content .admin-profile img {
    right: 0;
    left: auto
}

.single-courses-card .courses-content .bottom-content ul {
    padding-right: 0
}

.single-courses-card .courses-content .bottom-content ul li ul {
    padding-right: 0
}

.single-courses-card .courses-content .bottom-content ul li ul li {
    margin-right: 0;
    margin-left: 20px;
    padding-left: 0;
    padding-right: 20px
}

.single-courses-card .courses-content .bottom-content ul li ul li i {
    right: 0;
    left: auto
}

.single-courses-card.style2 .courses-content .admin-profile {
    padding-right: 0
}

.single-courses-card.style2 .courses-content .admin-profile img {
    left: 0;
    right: auto
}

.single-courses-card.style3 .list-1 ul {
    padding-right: 0
}

.single-courses-card.style3 .admin-profile::before {
    left: 0;
    right: 0
}

.single-courses-card.style3 .bottom-content ul {
    padding-right: 0
}

.single-courses-card.style3 .bottom-content ul li ul {
    padding-right: 0
}

.single-courses-card.style3 .bottom-content ul li ul li {
    margin-left: 8px
}

.enroll-courses .list ul {
    padding-right: 0
}

.courses-details .courses-card .list ul {
    padding-right: 0
}

.courses-details .courses-card .list ul li .teacher {
    padding-left: 0;
    padding-right: 70px
}

.courses-details .courses-card .list ul li .teacher img {
    right: 0;
    left: auto
}

.overview .overview-box {
    padding-left: 0;
    padding-right: 30px
}

.overview .overview-box h4::before {
    right: -30px
}

.curriculum .curriculum-list ul {
    padding-right: 0
}

.curriculum .curriculum-list ul li span {
    left: 0;
    right: auto
}

.instructor .instructor-content .quick-contact ul {
    padding-right: 0
}

.instructor .instructor-content .social ul {
    padding-right: 0
}

.instructor .instructor-content .social ul li {
    margin-right: 0;
    margin-left: 10px
}

.single-reviews-card .icon {
    left: 30px;
    right: auto
}

.single-events-card .events-image .date {
    right: 30px;
    left: auto
}

.single-events-card .events-content .admin {
    text-align: left
}

.single-events-card.style2 .events-content .admin-and-date ul {
    padding-right: 0
}

.single-events-card.style-3 .events-content .date-and-read-more ul {
    padding-right: 0
}

.serch-content .form-group .src-btn {
    left: 10px;
    right: auto
}

.next-workshop .list ul {
    padding-right: 0
}

.next-workshop .list ul li {
    padding-right: 120px;
    padding-left: 0
}

.next-workshop .list ul li span {
    right: 0;
    left: auto
}

.about-lecturer .address .list ul {
    padding-right: 0
}

.about-lecturer .address .list ul li {
    padding-right: 20px;
    padding-left: 0
}

.about-lecturer .address .list ul li::before {
    right: 0;
    left: auto
}

.about-lecturer .social-content ul {
    padding-right: 0
}

.about-lecturer .social-content ul li {
    margin-right: 0;
    margin-left: 10px
}

.categories ul {
    padding-right: 0
}

.single-podcasts-card.style2 .podcast-content ul {
    padding-right: 0
}

.single-podcasts-card.style2 .podcast-content ul li.date {
    padding-right: 35px;
    padding-left: 0
}

.single-podcasts-card.style2 .podcast-content ul li.date::before {
    right: 0;
    left: auto
}

.single-podcasts-card.style3 .podcast-content .date p {
    padding-right: 15px;
    padding-left: 0
}

.single-podcasts-card.style3 .podcast-content .date p::before {
    right: 0;
    left: auto
}

.single-podcasts-card .podcast-content .play-icon span {
    padding-left: 0;
    padding-right: 7px
}

.more-health-care.style2 {
    text-align: left !important;
    padding-left: 0;
    padding-right: 0
}

.madical-care-content .medical-care .list ul {
    padding-right: 0
}

.madical-care-content .medical-care .list ul li {
    padding-right: 20px;
    padding-left: 0
}

.madical-care-content .medical-care .list ul li::before {
    right: 0;
    left: auto
}

.page-banner-content ul {
    padding-right: 0
}

.page-banner-content ul li {
    padding-left: 18px;
    padding-right: 0
}

.page-banner-content ul li::before {
    left: 2px;
    right: auto
}

.single-news-card .news-content .list ul {
    padding-right: 0
}

.single-news-card .news-content .list ul li {
    margin-right: 0;
    margin-left: 15px
}

.category-list ul {
    padding-right: 0
}

.category-list ul li i {
    left: 0;
    right: auto
}

.related-post-area .related-post-box .related-post-content {
    padding-left: 0;
    padding-right: 105px
}

.related-post-area .related-post-box .related-post-content img {
    right: 0;
    left: auto
}

.latest-news-simple-card .news-content .list ul {
    padding-right: 0
}

.latest-news-simple-card .news-content .list ul li {
    margin-right: 0;
    margin-left: 15px
}

.news-details .news-simple-card .list ul {
    padding-right: 0
}

.news-details .news-simple-card .list ul li {
    margin-right: 0;
    margin-left: 15px
}

.news-details .theory .theory-box {
    padding-right: 30px
}

.news-details .theory .theory-box h4::before {
    right: -30px
}

.tags-and-share .tags ul {
    padding-right: 0
}

.tags-and-share .tags ul li {
    margin-left: 10px;
    margin-right: 0
}

.tags-and-share .share {
    text-align: left
}

.comments .reply {
    left: 0;
    right: auto
}

.comments .single-comments-box {
    padding-right: 110px;
    padding-left: 0
}

.comments .single-comments-box img {
    right: 0;
    left: auto
}

.privacy-content .list ul {
    padding-right: 0
}

.privacy-content .list ul li {
    padding-right: 20px;
    padding-left: 0
}

.privacy-content .list ul li i {
    right: 0;
    left: auto
}

.condition-content .list ul {
    padding-right: 0
}

.condition-content .list ul li {
    padding-right: 20px;
    padding-left: 0
}

.condition-content .list ul li i {
    right: 0;
    left: auto
}

.coming-soon-area .coming-soon .newsletter-form .default-btn {
    left: 0;
    right: auto
}

.footer-widjet .list ul {
    padding-right: 0
}

.footer-logo-area .contact-list ul {
    padding-right: 0
}

.copyright .social-content ul {
    padding-right: 0
}

.copyright .social-content ul li {
    margin-left: 40px;
    margin-right: 0
}

.copyright .copy {
    text-align: left
}

.contact-and-address .social-media ul {
    padding-right: 0
}

.contact-and-address .social-media ul li {
    margin-right: 0;
    margin-left: 10px
}

.additional-information .list ul {
    padding-right: 0
}

.single-reviews-card {
    padding-right: 130px;
    padding-left: 0
}

.single-reviews-card img {
    right: 0;
    left: auto
}

.tranding .tranding-box .tranding-content {
    padding-left: 0;
    padding-right: 105px
}

.tranding .tranding-box .tranding-content img {
    right: 0;
    left: auto
}

@media only screen and (max-width: 767px) {
    .pl-20 {
        padding-right: 0;
        padding-left: 0
    }

    .pr-20 {
        padding-right: 0;
        padding-left: 0
    }

    .header-right-content {
        text-align: center
    }

    .slider-item {
        padding-right: 0
    }

    .banner-area .container-fluid {
        padding-right: 0
    }

    .slider-content {
        margin: auto !important
    }

    .hero-slider.owl-theme .owl-nav [class*=owl-] {
        position: absolute;
        right: 15px !important
    }

    .hero-slider.owl-theme .owl-nav [class*=owl-].owl-next {
        right: 60px !important
    }

    .copyright .copy {
        text-align: center
    }

    .admission-right-content .icon::before {
        -webkit-animation: none;
        animation: none
    }

    .admission-right-content .icon::after {
        -webkit-animation: none;
        animation: none
    }

    .comments .single-comments-box {
        padding-right: 0;
        padding-left: 0
    }

    .curriculum .curriculum-list ul li span {
        right: 0;
        left: auto
    }

    .single-reviews-card {
        padding-right: 0;
        padding-left: 0
    }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
    .pl-20 {
        padding-right: 0;
        padding-left: 0
    }

    .pr-20 {
        padding-right: 0;
        padding-left: 0
    }

    .banner-area .container-fluid {
        padding-right: 0;
        margin: auto
    }

    .admission-right-content .icon::before {
        -webkit-animation: none;
        animation: none
    }

    .admission-right-content .icon::after {
        -webkit-animation: none;
        animation: none
    }
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
    .pl-20 {
        padding-right: 0
    }

    .pr-20 {
        padding-left: 0
    }

    .mr-20 {
        margin-left: 0
    }
}

@media only screen and (max-width: 991px) {
    .others-option-for-responsive .dot-menu {
        left: 60px;
        right: auto
    }

    .others-option-for-responsive .others-options ul {
        padding-right: 0
    }

    .others-option-for-responsive .others-options ul li {
        margin-right: 0
    }

    .others-option-for-responsive .container .container {
        left: 0;
        right: auto
    }

    .mean-container a.meanmenu-reveal {
        left: 0 !important;
        right: auto !important
    }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li a {
        text-align: right
    }

    .mobile-responsive-nav .mobile-responsive-menu.mean-container .mean-nav ul li a.mean-expand {
        width: 90%;
        text-align: left
    }
}

.active > .page-link, .page-link.active {

    background-color: var(--maincolor);
    border-color: var(--maincolor);
}

.page-link {
    color: var(--maincolor);
}


.old-fan {
    padding: 20px 15px 30px;
    background: #fff;
    border-radius: 15px;
    text-align: center;
    border: 1px solid #111d5e;
}

.old-fan .pic {
    display: inline-block;
    width: 100%;
    height: 100%;
    background: #fff;
    padding: 10px;
    margin-bottom: 25px;
    transition: all 0.5s ease 0s;
}

.old-fan:hover .pic {
    background: #111d5e;
    border-radius: 50%;
}

.pic img {
    width: 100%;
    height: auto;
    border-radius: 50%;
}

.old-fan .title {
    display: block;
    font-size: 20px;
    font-weight: 600;
    color: #2e282a;
    text-transform: uppercase;
    margin: 0 0 7px 0;
}

.old-fan .post {
    display: block;
    font-size: 15px;
    color: #111d5e;
    text-transform: capitalize;
    margin-bottom: 15px;
}

@media only screen and (max-width: 990px) {
    .old-fan {
        margin-bottom: 30px;
    }
}

.header-left-content ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
}

@media only screen and (max-width: 576px) {
    .header-left-content ul {
        justify-content: space-evenly;
    }

    .custom-slider.owl-theme .owl-nav [class*=owl-] {
        display: none;
    }
}


.header-left-content ul li {
    padding: 0 10px;
}

.header-left-content ul a {
    color: white;
    text-decoration: none;
    font-size: 15px;
}

.header-left-content ul li i {
    margin-left: 3px;
}

@media only screen and (min-width: 768px) {
    #our-team .owl-stage-outer .owl-item:first-of-type{
        width: 290px !important;
    }

}
.owl-nav .owl-next,
.owl-nav .owl-prev{
    display: flex;
    justify-content: center;
    align-items: center;
}
.custom-slider.owl-theme .owl-nav [class*=owl-] i
{
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;

}
.custom-slider.owl-theme .owl-nav [class*=owl-]{
    border:none !important;
}
#our-team .owl-stage-outer {
    padding: 75px 0 !important;
    height: 500px;

}

.team-card {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    height: 300px;
    background: rgba(0, 0, 0, 0.05);
    border-radius: 20px;
    /*  box-shadow: 0 35px 80px rgba(0,0,0,0.15);*/
    transition: 0.5s;
    margin: 5px 10px;
}


.team-card.opened,
.team-card:hover {
    height: 400px;
}

.team-card .imgbox {
    position: absolute;
    top: 29px;
    height: 220px;
    width: 300px;
    transition: 0.5s;
}

.team-card.opened .imgbox ,
.team-card:hover .imgbox {
    top: -100px;
    scale: 0.75;
    /* box-shadow: 0 15px 45px rgba(0,0,0,0.2);*/
}

.team-card .imgbox img {
    position: absolute;
    top: 0;
    left: 5%;
    width: 90%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;

}

.team-card .content {
    position: absolute;
    top: 252px;
    width: 100%;
    height: 25px;
    padding: 0 30px;
    overflow: hidden;
    text-align: center;
    transition: 0.5s;

}

.team-card.opened .content,
.team-card:hover .content {
    top: 115px;
    height: 285px;

}

.team-card .content h3 {
    font-size: 1.5em;
    font-weight: 700;
    /*  color: var(--maincolor);*/
    color: var(--secondarycolor);
}

.team-card .content .social {
    display: flex;
    justify-content: space-evenly;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.team-card .content p {
    color: #333333;
    font-size: 16px;
    line-height: 1.3;
    text-align: justify;
    padding: 10px 0 5px;
}

.team-card .content a {
    position: relative;
    display: flex;
    padding: 10px;
    background: #fff;
    border: 1px solid var(--secondarycolor);
    color: var(--secondarycolor);
    text-decoration: none;
    border-radius: 8px;
    text-transform: capitalize;
    font-size: 20px;
    height: 40px;
    width: 40px;
    justify-content: center;
    align-items: center;
    transition: 0.5s;
}

.team-card .content a:hover {
    background: var(--secondarycolor);
    border: 1px solid var(--secondarycolor);
    color: #fff;
}
